body

/* 메인 슬로건 */
.main-slogan .t-3 { font-size: 2.8rem;}

/* 메인 Quick Menu */
.quick-menu .quick-slide ul li {margin-bottom: 30px !important;}

.con-title{font-weight: 500; font-size:2.3rem;color: #333;}

/* 동아리 */
.iconBox											{padding:30px; overflow:hidden; position:relative; }
.iconBox.bg-gray								{background-color:#f5f5f5; border-top:2px solid #d2d2d2;}
.iconBox.bg-border							{border:3px solid #005faa;}
.iconBox.bg-line								{background:url(/sites/biz/images/lineBox_bg.png); padding:10px;}
.iconBox.bg-lineDot							{background-image:url(/sites/biz/images/lineBox_bgLine.png); background-repeat:no-repeat; background-position:left top; padding:10px; border:1px solid #ddd;}
.iconBox.bg-lineDot .icon					{margin:10px 20px; text-align:center; padding-right:50px;}
.iconBox.bg-lineDot .inner .text strong	{margin-top:20px;}
.iconBox.bg-line .inner						{background-color:#fff; overflow:hidden; padding:25px 15px 25px 35px;}
.iconBox.bg-line .inner .text strong		{margin-top:15px;}
.iconBox .text									{display:table-cell; }
.iconBox .text .title							{display:block; font-size:1.8em; margin-bottom:10px;font-weight:500;color:#005baa;}